.content-list1-wrapper {
  display: contents;
}
 
.content-list1-container1 {
  width: 100%;
  height: 1133px;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
}
 
.content-list1-container2 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
}
 
.content-list1-thq-text-elm {
  color: var(--dl-color-neutrals-white);
  width: 805px;
  height: auto;
  display: flex;
  align-self: center;
  text-align: left;
  align-items: center;
  line-height: 120.00000476837158%;
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-unit);
  justify-content: center;
}
 
.content-list1-container3 {
  width: 100%;
  height: 954px;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
}
 
.content-list1-thq-rectangle12-elm1 {
  width: 270px;
  height: 170px;
  display: flex;
  align-self: center;
  align-items: center;
  padding-top: 0px;
  margin-right: 0px;
  padding-right: 0px;
  flex-direction: row;
  background-size: cover;
  justify-content: center;
  background-image: url("public/external/rectangle122140-nhel-200h.png");
  background-position: center;
}
 
.content-list1-link1 {
  display: contents;
}
 
.content-list1-thq-vector-elm1 {
  width: 176px;
  height: 77px;
  align-self: center;
  text-decoration: none;
}
 
.content-list1-thq-rectangle12-elm2 {
  width: 270px;
  height: 170px;
  display: flex;
  align-items: center;
  padding-top: 0px;
  flex-direction: row;
  background-size: cover;
  justify-content: center;
  background-image: url("public/external/rectangle122140-nhel-200h.png");
  background-position: center;
}
 
.content-list1-link2 {
  display: contents;
}
 
.content-list1-thq-vector-elm2 {
  width: 266px;
  height: 57px;
  text-decoration: none;
}
 
.content-list1-thq-rectangle12-elm3 {
  width: 270px;
  height: 170px;
  display: flex;
  align-items: center;
  padding-top: 0px;
  flex-direction: row;
  background-size: cover;
  justify-content: center;
  background-image: url("public/external/rectangle122140-nhel-200h.png");
  background-position: center;
}
 
.content-list1-link3 {
  display: contents;
}
 
.content-list1-image1 {
  width: 250px;
  object-fit: cover;
  text-decoration: none;
}
 
.content-list1-thq-rectangle12-elm4 {
  width: 270px;
  height: 170px;
  display: flex;
  align-items: center;
  padding-top: 0px;
  flex-direction: row;
  background-size: cover;
  justify-content: center;
  background-image: url("public/external/rectangle122140-nhel-200h.png");
  background-position: center;
}
 
.content-list1-link4 {
  display: contents;
}
 
.content-list1-image2 {
  width: 258px;
  height: 55px;
  align-self: center;
  object-fit: cover;
  text-decoration: none;
}
 
.stage-door-baltic-en-fragment {
  display: contents;
}
 
.stage-door-baltic-en-text13 {
  display: inline-block;
}
 

 
@media(max-width: 991px) {
  .content-list1-thq-text-elm {
    display: flex;
    align-self: center;
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }
  .content-list1-thq-rectangle12-elm1 {
    width: 270px;
    margin-right: 0px;
  }
  .content-list1-thq-rectangle12-elm2 {
    width: 270px;
  }
  .content-list1-thq-rectangle12-elm3 {
    width: 270px;
  }
  .content-list1-thq-rectangle12-elm4 {
    width: 270px;
  }
}
 
@media(max-width: 767px) {
  .content-list1-container2 {
    width: 484px;
    align-items: center;
    padding-right: 1px;
    flex-direction: column;
    justify-content: center;
  }
  .content-list1-thq-text-elm {
    width: 300px;
    display: flex;
    font-size: x-large;
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }
  .content-list1-thq-rectangle12-elm1 {
    width: 270px;
    margin-right: 0px;
  }
  .content-list1-thq-rectangle12-elm2 {
    width: 270px;
  }
  .content-list1-thq-rectangle12-elm3 {
    width: 270px;
  }
  .content-list1-thq-rectangle12-elm4 {
    width: 270px;
  }
  .content-list1root-class-name {
    width: 95%;
  }
}
 
@media(max-width: 479px) {
  .content-list1-container1 {
    height: 286px;
  }
  .content-list1-container2 {
    width: 233px;
    display: flex;
    align-self: center;
    align-items: center;
    padding-left: 0px;
    flex-direction: column;
    justify-content: center;
  }
  .content-list1-thq-text-elm {
    width: auto;
    display: flex;
    font-size: x-large;
    align-self: center;
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }
  .content-list1-container3 {
    align-items: flex-start;
    padding-top: 0px;
    flex-direction: row;
    justify-content: center;
  }
  .content-list1-thq-rectangle12-elm1 {
    width: 107px;
    height: 103px;
    align-items: center;
    margin-right: var(--dl-layout-space-halfunit);
    flex-direction: row;
    justify-content: center;
  }
  .content-list1-thq-vector-elm1 {
    width: 92px;
    height: 41px;
  }
  .content-list1-thq-rectangle12-elm2 {
    width: 95px;
    height: 104px;
    align-self: center;
    align-items: center;
    margin-right: var(--dl-layout-space-halfunit);
    padding-right: 0px;
    flex-direction: row;
    justify-content: center;
  }
  .content-list1-thq-vector-elm2 {
    width: 87px;
    height: 19px;
  }
  .content-list1-thq-rectangle12-elm3 {
    width: 95px;
    height: 104px;
    align-self: center;
    align-items: center;
    margin-right: var(--dl-layout-space-halfunit);
    flex-direction: row;
    justify-content: center;
  }
  .content-list1-image1 {
    width: 85px;
  }
  .content-list1-thq-rectangle12-elm4 {
    width: 95px;
    height: 104px;
    align-self: center;
    align-items: center;
    margin-right: var(--dl-layout-space-halfunit);
    flex-direction: row;
    justify-content: center;
  }
  .content-list1-image2 {
    width: 87px;
    height: auto;
  }
  .content-list1root-class-name {
    height: 250px;
    padding-top: var(--dl-layout-space-twounits);
  }
}

.stage-door-baltic-en-container1 {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  background-size: cover;
  background-image: url("public/external/retro-world-theatre-day-scenes-with-curtains-stage-1500w.jpg");
  background-repeat: no-repeat;
  background-position: center;
}
 
.stage-door-baltic-en-thq-navbar-interactive-elm {
  width: 100%;
  display: flex;
  max-width: 1200px;
  align-items: center;
  padding-top: var(--dl-layout-space-twounits);
  padding-left: var(--dl-layout-space-threeunits);
  padding-right: var(--dl-layout-space-threeunits);
  padding-bottom: var(--dl-layout-space-twounits);
  justify-content: space-between;
}
 
.stage-door-baltic-en-thq-image-elm {
  width: 200px;
  object-fit: cover;
}
 
.stage-door-baltic-en-thq-desktop-menu-elm {
  flex: 1;
  display: none;
  justify-content: space-between;
}
 
.stage-door-baltic-en-thq-links-elm1 {
  flex: 1;
  display: flex;
  align-items: center;
  margin-left: var(--dl-layout-space-unit);
  flex-direction: row;
  justify-content: center;
}
 
.stage-door-baltic-en-link1 {
  text-decoration: none;
}
 
.stage-door-baltic-en-link2 {
  margin-left: var(--dl-layout-space-twounits);
  text-decoration: none;
}
 
.stage-door-baltic-en-link3 {
  margin-left: var(--dl-layout-space-twounits);
  text-decoration: none;
}
 
.stage-door-baltic-en-thq-buttons-elm1 {
  display: none;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.stage-door-baltic-en-thq-login-elm1 {
  border-width: 0px;
  margin-right: var(--dl-layout-space-twounits);
}
 
.stage-door-baltic-en-thq-burger-menu-elm {
  display: flex;
}
 
.stage-door-baltic-en-icon10 {
  width: var(--dl-layout-size-small);
  height: var(--dl-layout-size-small);
}
 
.stage-door-baltic-en-thq-mobile-menu-elm {
  top: 0px;
  left: 0px;
  width: 20%;
  height: var(--dl-layout-size-xxlarge);
  display: none;
  padding: 32px;
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: #292929;
}
 
.stage-door-baltic-en-thq-nav-elm {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.stage-door-baltic-en-thq-top-elm {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}
 
.stage-door-baltic-en-thq-close-menu-elm {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.stage-door-baltic-en-icon12 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.stage-door-baltic-en-thq-links-elm2 {
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
 
.stage-door-baltic-en-text10 {
  margin-bottom: var(--dl-layout-space-unit);
}
 
.stage-door-baltic-en-text11 {
  margin-bottom: var(--dl-layout-space-unit);
}
 
.stage-door-baltic-en-text12 {
  margin-bottom: var(--dl-layout-space-unit);
}
 
.stage-door-baltic-en-thq-buttons-elm2 {
  width: 100%;
  display: none;
  margin-top: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.stage-door-baltic-en-thq-login-elm2 {
  margin-right: var(--dl-layout-space-twounits);
}
 
.stage-door-baltic-en-thq-icon-group-elm {
  display: none;
}
 
.stage-door-baltic-en-icon14 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
  margin-right: var(--dl-layout-space-twounits);
}
 
.stage-door-baltic-en-icon16 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
  margin-right: var(--dl-layout-space-twounits);
}
 
.stage-door-baltic-en-icon18 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.stage-door-baltic-en-container2 {
  width: 819px;
  height: 257px;
  display: flex;
  align-items: flex-start;
  border-color: rgba(120, 120, 120, 0.4);
  border-style: solid;
  border-width: 0px;
  flex-direction: column;
}
 
.stage-door-baltic-en-thq-text-elm10 {
  color: var(--dl-color-neutrals-white);
  width: 805px;
  height: auto;
  text-align: left;
  line-height: 120.00000476837158%;
}
 
.stage-door-baltic-en-thq-text-elm11 {
  color: var(--dl-color-neutrals-white);
  width: 808px;
  height: auto;
  font-size: 32px;
  font-style: normal;
  text-align: left;
  font-family: Barlow Semi Condensed;
  font-weight: 400;
  line-height: 120.00000476837158%;
  font-stretch: normal;
  letter-spacing: 0em;
}
 
.stage-door-baltic-en-fragment {
  display: contents;
}
 
.stage-door-baltic-en-text13 {
  display: inline-block;
}
 
.stage-door-baltic-en-container3 {
  width: 819px;
  height: 283px;
  display: none;
  align-items: center;
  border-color: rgba(120, 120, 120, 0.4);
  border-style: solid;
  border-width: 0px;
  flex-direction: row;
}
 
.stage-door-baltic-en-container4 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
}
 
.stage-door-baltic-en-thq-text-elm12 {
  color: var(--dl-color-neutrals-white);
  width: 805px;
  height: auto;
  text-align: left;
  line-height: 120.00000476837158%;
  padding-bottom: var(--dl-layout-space-unit);
}
 
.stage-door-baltic-en-thq-rectangle12-elm1 {
  width: 100%;
  height: 170px;
  display: flex;
  align-self: center;
  align-items: center;
  padding-top: 0px;
  margin-right: var(--dl-layout-space-unit);
  padding-right: 0px;
  flex-direction: row;
  background-size: cover;
  justify-content: center;
  background-image: url("public/external/rectangle122140-nhel-1400w.png");
  background-position: center;
}
 
.stage-door-baltic-en-thq-vector-elm1 {
  width: 176px;
  height: 77px;
  align-self: center;
}
 
.stage-door-baltic-en-thq-rectangle12-elm2 {
  width: 100%;
  height: 170px;
  display: flex;
  align-items: center;
  padding-top: 0px;
  flex-direction: row;
  background-size: cover;
  justify-content: center;
  background-image: url("public/external/rectangle122140-nhel-1400w.png");
  background-position: center;
}
 
.stage-door-baltic-en-thq-vector-elm2 {
  width: 266px;
  height: 57px;
}
 
.stage-door-baltic-en-container5 {
  width: 1052px;
  height: 529px;
  display: flex;
  position: relative;
  align-items: flex-start;
  border-color: rgba(120, 120, 120, 0.4);
  border-style: solid;
  border-width: 0px;
  flex-direction: column;
  justify-content: flex-start;
}
 
.stage-door-baltic-en-container6 {
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  padding-bottom: var(--dl-layout-space-unit);
  justify-content: flex-start;
}
 
.stage-door-baltic-en-thq-text-elm13 {
  color: var(--dl-color-neutrals-white);
  height: auto;
  font-size: 20px;
  font-style: Bold;
  text-align: left;
  font-family: Barlow Semi Condensed;
  font-weight: 700;
  line-height: 120.00000476837158%;
  font-stretch: normal;
  text-decoration: none;
}
 
.stage-door-baltic-en-link4 {
  display: contents;
}
 
.stage-door-baltic-en-thq-frame-elm {
  top: 153px;
  left: 487px;
  width: 80px;
  height: 80px;
  position: absolute;
}
 
.stage-door-baltic-en-thq-group39-elm {
  width: 308px;
  height: 134px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 1;
  padding-bottom: var(--dl-layout-space-unit);
}
 
.stage-door-baltic-en-thq-text-elm14 {
  color: var(--dl-color-neutrals-white);
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: SemiBold;
  text-align: left;
  font-family: Barlow Semi Condensed;
  font-weight: 600;
  line-height: 120.00000476837158%;
  font-stretch: normal;
  text-decoration: none;
}
 
.stage-door-baltic-en-thq-text-elm15 {
  font-weight: 600;
}
 
.stage-door-baltic-en-thq-text-elm17 {
  top: 28px;
  color: var(--dl-color-neutrals-white);
  height: auto;
  position: absolute;
  text-align: left;
  line-height: 120.00000476837158%;
}
 
.stage-door-baltic-en-thq-text-elm18 {
  top: 56px;
  color: var(--dl-color-neutrals-white);
  height: auto;
  position: absolute;
  text-align: left;
  line-height: 120.00000476837158%;
}
 
.stage-door-baltic-en-thq-text-elm19 {
  top: 84px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: normal;
  text-align: left;
  font-family: "Barlow Semi Condensed";
  font-weight: 400px;
  line-height: 120%;
  font-stretch: normal;
  letter-spacing: 0em;
  text-decoration: underline none;
}
 
.stage-door-baltic-en-text14 {
  color: #ffffff;
}
 
.stage-door-baltic-en-text15 {
  color: #fec834;
  text-decoration: underline;
}
 
.stage-door-baltic-en-text16 {
  color: #ffffff;
}
 
.stage-door-baltic-en-thq-group42-elm {
  top: 41px;
  left: 404px;
  width: 226px;
  height: 52px;
  display: flex;
  position: absolute;
  align-items: center;
  flex-shrink: 1;
  flex-direction: column;
  justify-content: space-between;
}
 
.stage-door-baltic-en-thq-text-elm20 {
  color: var(--dl-color-neutrals-white);
  height: auto;
  position: absolute;
  text-align: left;
  line-height: 120.00000476837158%;
}
 
.stage-door-baltic-en-thq-text-elm21 {
  top: 28px;
  color: var(--dl-color-neutrals-white);
  height: auto;
  position: absolute;
  text-align: left;
  line-height: 120.00000476837158%;
}
 
.stage-door-baltic-en-thq-group38-elm {
  width: 280px;
  height: 107px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 1;
  padding-bottom: var(--dl-layout-space-unit);
}
 
.stage-door-baltic-en-thq-text-elm22 {
  color: var(--dl-color-neutrals-white);
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: SemiBold;
  text-align: left;
  font-family: Barlow Semi Condensed;
  font-weight: 600;
  line-height: 120.00000476837158%;
  font-stretch: normal;
  text-decoration: none;
}
 
.stage-door-baltic-en-thq-text-elm23 {
  font-weight: 600;
}
 
.stage-door-baltic-en-thq-text-elm25 {
  top: 28px;
  color: var(--dl-color-neutrals-white);
  height: auto;
  position: absolute;
  text-align: left;
  line-height: 120.00000476837158%;
}
 
.stage-door-baltic-en-thq-text-elm26 {
  top: 56px;
  color: rgb(255, 255, 255);
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: normal;
  text-align: left;
  font-family: "Barlow Semi Condensed";
  line-height: 120%;
  letter-spacing: 0em;
  text-decoration: none;
}
 
.stage-door-baltic-en-text18 {
  color: #fec834;
  text-decoration: underline;
}
 
.stage-door-baltic-en-thq-group40-elm {
  width: 305px;
  height: 52px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 1;
}
 
.stage-door-baltic-en-thq-text-elm27 {
  color: var(--dl-color-neutrals-white);
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: SemiBold;
  text-align: left;
  font-family: Barlow Semi Condensed;
  font-weight: 600;
  line-height: 120.00000476837158%;
  font-stretch: normal;
  text-decoration: none;
}
 
.stage-door-baltic-en-thq-text-elm28 {
  font-weight: 600;
}
 
.stage-door-baltic-en-thq-text-elm30 {
  top: 28px;
  color: rgb(255, 255, 255);
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: normal;
  text-align: left;
  font-family: Barlow Semi Condensed;
  font-weight: 400px;
  line-height: 120%;
  font-stretch: normal;
  letter-spacing: 0em;
  text-decoration: none;
}
 
.stage-door-baltic-en-text19 {
  color: var(--dl-color-neutrals-white);
  text-decoration: none;
}
 
.stage-door-baltic-en-text20 {
  color: var(--dl-color-semantic-semantic500);
  text-decoration: underline;
}
 
.stage-door-baltic-en-text21 {
  color: var(--dl-color-semantic-semantic500);
  text-decoration: underline;
}
 
.stage-door-baltic-en-thq-group44-elm {
  left: 349px;
  width: 309px;
  bottom: 79px;
  height: 24px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
 
.stage-door-baltic-en-thq-text-elm31 {
  color: var(--dl-color-neutrals-white);
  height: auto;
  position: absolute;
  text-align: left;
  line-height: 120.00000476837158%;
}
 
.stage-door-baltic-en-thq-group43-elm {
  top: 35px;
  right: 12px;
  width: 246px;
  height: 108px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
 
.stage-door-baltic-en-thq-text-elm32 {
  color: var(--dl-color-neutrals-white);
  height: auto;
  position: absolute;
  text-align: left;
  line-height: 120.00000476837158%;
}
 
.stage-door-baltic-en-thq-text-elm33 {
  top: 28px;
  color: var(--dl-color-neutrals-white);
  height: auto;
  position: absolute;
  text-align: left;
  line-height: 120.00000476837158%;
}
 
.stage-door-baltic-en-thq-text-elm34 {
  top: 56px;
  color: var(--dl-color-neutrals-white);
  height: auto;
  position: absolute;
  text-align: left;
  line-height: 120.00000476837158%;
}
 
.stage-door-baltic-en-thq-text-elm35 {
  top: 84px;
  color: var(--dl-color-neutrals-white);
  height: auto;
  position: absolute;
  text-align: left;
  line-height: 120.00000476837158%;
}
 
.stage-door-baltic-en-thq-group41-elm {
  top: 143px;
  right: 76px;
  width: 182px;
  height: 52px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
 
.stage-door-baltic-en-thq-text-elm36 {
  color: var(--dl-color-neutrals-white);
  height: auto;
  position: absolute;
  text-align: left;
  line-height: 120.00000476837158%;
}
 
.stage-door-baltic-en-thq-text-elm37 {
  top: 28px;
  color: var(--dl-color-neutrals-white);
  height: auto;
  position: absolute;
  text-align: left;
  line-height: 120.00000476837158%;
}
 
@media(max-width: 1200px) {
  .stage-door-baltic-en-thq-desktop-menu-elm {
    display: none;
  }
  .stage-door-baltic-en-thq-burger-menu-elm {
    display: flex;
  }
}
 
@media(max-width: 991px) {
  .stage-door-baltic-en-thq-navbar-interactive-elm {
    height: 213px;
  }
  .stage-door-baltic-en-container3 {
    width: 700;
    display: none;
  }
  .stage-door-baltic-en-container5 {
    width: 865px;
    height: 577px;
  }
  .stage-door-baltic-en-thq-frame-elm {
    top: 324px;
    left: 384px;
  }
  .stage-door-baltic-en-thq-group42-elm {
    top: 71px;
    left: 530px;
  }
  .stage-door-baltic-en-thq-group44-elm {
    left: 274px;
    bottom: 78px;
  }
  .stage-door-baltic-en-thq-group43-elm {
    top: 175px;
    right: 81px;
  }
  .stage-door-baltic-en-thq-group41-elm {
    top: 283px;
    right: 145px;
  }
}
 
@media(max-width: 767px) {
  .stage-door-baltic-en-thq-navbar-interactive-elm {
    height: 215px;
  }
  .stage-door-baltic-en-container2 {
    width: 700;
    height: 152px;
  }
  .stage-door-baltic-en-thq-text-elm10 {
    width: 500px;
  }
  .stage-door-baltic-en-thq-text-elm11 {
    width: auto;
    font-size: 24px;
  }
  .stage-door-baltic-en-container3 {
    display: none;
  }
  .stage-door-baltic-en-thq-text-elm12 {
    font-size: x-large;
  }
  .stage-door-baltic-en-container5 {
    width: 700;
  }
  .stage-door-baltic-en-thq-frame-elm {
    top: 24px;
    left: 389px;
  }
  .stage-door-baltic-en-thq-group42-elm {
    top: 131px;
    left: 400px;
    right: 13px;
    width: 300px;
    margin: auto;
    align-items: center;
  }
  .stage-door-baltic-en-thq-group44-elm {
    left: 185px;
    bottom: 75px;
  }
  .stage-door-baltic-en-thq-text-elm31 {
    right: 0px;
    bottom: 0px;
    position: absolute;
  }
  .stage-door-baltic-en-thq-group43-elm {
    top: 236px;
    right: 17px;
  }
  .stage-door-baltic-en-thq-group41-elm {
    top: 344px;
    right: 81px;
  }
}
 
@media(max-width: 479px) {
  .stage-door-baltic-en-container1 {
    background-color: #1d1c1c;
  }
  .stage-door-baltic-en-thq-navbar-interactive-elm {
    height: 167px;
    padding: var(--dl-layout-space-unit);
    padding-bottom: 92px;
  }
  .stage-door-baltic-en-thq-mobile-menu-elm {
    width: 40%;
    height: 400px;
    padding: 16px;
    background-color: #2d2d2d;
  }
  .stage-door-baltic-en-container2 {
    width: 95%;
    height: 132px;
    align-items: center;
    padding-top: var(--dl-layout-space-twounits);
    padding-bottom: 0px;
    justify-content: flex-end;
  }
  .stage-door-baltic-en-thq-text-elm10 {
    width: auto;
    font-size: x-large;
    align-self: center;
  }
  .stage-door-baltic-en-thq-text-elm11 {
    width: auto;
    font-size: 18px;
    align-self: center;
  }
  .stage-door-baltic-en-container3 {
    width: 90%;
    height: 215px;
    display: none;
    padding-left: 0px;
    flex-direction: row;
    justify-content: center;
  }
  .stage-door-baltic-en-container4 {
    width: 233px;
    display: flex;
    align-self: center;
    align-items: center;
    padding-left: 0px;
    flex-direction: column;
    justify-content: center;
  }
  .stage-door-baltic-en-thq-text-elm12 {
    display: flex;
    font-size: x-large;
    align-self: center;
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }
  .stage-door-baltic-en-thq-rectangle12-elm1 {
    width: 107px;
    height: 103px;
    margin-right: var(--dl-layout-space-halfunit);
  }
  .stage-door-baltic-en-thq-vector-elm1 {
    width: 92px;
    height: 41px;
  }
  .stage-door-baltic-en-thq-rectangle12-elm2 {
    width: 95px;
    height: 104px;
    flex-direction: column;
    justify-content: center;
  }
  .stage-door-baltic-en-thq-vector-elm2 {
    width: 87px;
    height: 19px;
  }
  .stage-door-baltic-en-container5 {
    width: auto;
    height: 954px;
  }
  .stage-door-baltic-en-thq-frame-elm {
    top: 401px;
    left: 0px;
    right: 0px;
    margin: auto;
    position: absolute;
    margin-top: auto;
  }
  .stage-door-baltic-en-thq-group42-elm {
    top: 539px;
    left: 0px;
    right: 0px;
    margin: auto;
  }
  .stage-door-baltic-en-thq-group44-elm {
    left: 0px;
    right: 0px;
    bottom: 86px;
    margin: auto;
  }
  .stage-door-baltic-en-thq-group43-elm {
    top: 629px;
    left: 0px;
    margin: auto;
  }
  .stage-door-baltic-en-thq-group41-elm {
    top: 737px;
    left: 0px;
    margin: auto;
  }
}
